.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.978000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.048000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.908203;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.693848;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,0.401495,-0.401495,0.000000,0,0);-ms-transform:matrix(0.000000,0.401495,-0.401495,0.000000,0,0);-webkit-transform:matrix(0.000000,0.401495,-0.401495,0.000000,0,0);}
.m1{transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-ms-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);-webkit-transform:matrix(0.401495,0.000000,0.000000,0.401495,0,0);}
.m2{transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);-ms-transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);-webkit-transform:matrix(1.605980,0.000000,0.000000,1.605980,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-9.564600px;}
._3{margin-left:-3.962400px;}
._0{margin-left:-2.892800px;}
._4{margin-left:-1.191000px;}
._1{width:1.675600px;}
._2{width:7.131200px;}
._9{width:14.441200px;}
._a{width:268.689600px;}
._7{width:416.751000px;}
._6{width:420.200400px;}
._5{width:428.104400px;}
.fca{color:rgb(231,34,41);}
.fc3{color:rgb(50,51,53);}
.fc4{color:rgb(228,52,54);}
.fcb{color:rgb(255,14,61);}
.fc2{color:rgb(0,104,85);}
.fc5{color:rgb(217,46,55);}
.fc1{color:rgb(150,51,56);}
.fc0{color:rgb(255,255,255);}
.fc6{color:rgb(0,0,0);}
.fc7{color:rgb(86,56,255);}
.fc8{color:rgb(40,0,226);}
.fc9{color:rgb(0,0,255);}
.fs2{font-size:30.000000px;}
.fs1{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs5{font-size:36.000000px;}
.fs6{font-size:38.000000px;}
.fs3{font-size:40.000000px;}
.fs7{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.fs9{font-size:72.000000px;}
.fs8{font-size:120.000000px;}
.y0{bottom:0.000000px;}
.y4c{bottom:3.212924px;}
.y35{bottom:97.218186px;}
.y46{bottom:100.881427px;}
.y45{bottom:114.529049px;}
.y3e{bottom:121.898893px;}
.y34{bottom:122.907449px;}
.y3d{bottom:135.546515px;}
.y33{bottom:148.596712px;}
.y44{bottom:148.675405px;}
.y3c{bottom:149.194136px;}
.y43{bottom:162.323027px;}
.y3b{bottom:162.841758px;}
.y3a{bottom:176.489380px;}
.y42{bottom:192.049724px;}
.y39{bottom:194.688350px;}
.y41{bottom:205.697507px;}
.y38{bottom:208.336132px;}
.y37{bottom:221.983754px;}
.y40{bottom:225.451066px;}
.y36{bottom:235.634588px;}
.y3f{bottom:239.098687px;}
.y2a{bottom:355.519581px;}
.y29{bottom:372.093299px;}
.y28{bottom:405.109045px;}
.y27{bottom:421.636190px;}
.y4d{bottom:480.694675px;}
.y26{bottom:503.828823px;}
.y2d{bottom:505.428379px;}
.y25{bottom:515.873676px;}
.y2c{bottom:517.473232px;}
.y2b{bottom:529.518086px;}
.y24{bottom:529.519692px;}
.yf{bottom:560.844340px;}
.ye{bottom:573.692183px;}
.yd{bottom:592.154534px;}
.yc{bottom:605.002378px;}
.y32{bottom:673.036687px;}
.y49{bottom:700.895630px;}
.y1d{bottom:721.675411px;}
.y20{bottom:721.688258px;}
.y23{bottom:721.699500px;}
.y1c{bottom:735.323032px;}
.y1f{bottom:735.335880px;}
.y22{bottom:735.347122px;}
.y1{bottom:746.035082px;}
.y4b{bottom:747.758942px;}
.y1b{bottom:748.970814px;}
.y1e{bottom:748.983662px;}
.y21{bottom:748.994904px;}
.yb{bottom:782.816852px;}
.ya{bottom:795.664695px;}
.y9{bottom:814.127046px;}
.y8{bottom:832.589398px;}
.y31{bottom:900.652615px;}
.y14{bottom:949.265642px;}
.y17{bottom:949.278490px;}
.y1a{bottom:949.289732px;}
.y4a{bottom:956.537522px;}
.y13{bottom:962.911658px;}
.y16{bottom:962.924506px;}
.y19{bottom:962.935748px;}
.y12{bottom:976.557674px;}
.y15{bottom:976.570522px;}
.y18{bottom:976.581763px;}
.y7{bottom:1003.168769px;}
.y6{bottom:1016.016773px;}
.y5{bottom:1028.864617px;}
.y4{bottom:1047.326968px;}
.y3{bottom:1060.174811px;}
.y30{bottom:1128.268382px;}
.y11{bottom:1165.283179px;}
.y10{bottom:1184.554944px;}
.y2{bottom:1226.337737px;}
.y48{bottom:1243.288860px;}
.y47{bottom:1272.915987px;}
.y2f{bottom:1281.885388px;}
.y2e{bottom:1296.339373px;}
.hf{height:22.483726px;}
.h6{height:22.950000px;}
.h4{height:24.480000px;}
.h3{height:24.512000px;}
.h8{height:26.208984px;}
.h7{height:27.132000px;}
.h9{height:30.324000px;}
.h5{height:31.920000px;}
.he{height:32.625000px;}
.hd{height:33.328125px;}
.hb{height:36.720000px;}
.ha{height:38.304000px;}
.h2{height:51.072000px;}
.hc{height:83.320312px;}
.h0{height:1352.057258px;}
.h1{height:1352.235521px;}
.w2{width:140.582709px;}
.w1{width:925.044727px;}
.w0{width:956.000000px;}
.x1c{left:0.000321px;}
.xb{left:27.314676px;}
.x0{left:31.316618px;}
.x4{left:36.418979px;}
.x19{left:37.653978px;}
.x3{left:63.728676px;}
.x1a{left:70.576577px;}
.x11{left:80.527392px;}
.x1b{left:93.863132px;}
.x12{left:122.559272px;}
.x10{left:148.036546px;}
.x5{left:264.038600px;}
.xd{left:270.867229px;}
.x8{left:318.674215px;}
.xe{left:325.501238px;}
.x18{left:333.153734px;}
.xc{left:443.737050px;}
.x6{left:473.451060px;}
.xf{left:480.297355px;}
.x1d{left:507.403253px;}
.x9{left:528.085069px;}
.x13{left:574.738961px;}
.x7{left:682.861915px;}
.x2{left:694.238841px;}
.x15{left:710.134835px;}
.x14{left:715.771826px;}
.x16{left:721.177557px;}
.x17{left:728.332199px;}
.xa{left:737.497530px;}
.x1{left:917.305347px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-7.940819pt;}
._3{margin-left:-3.289704pt;}
._0{margin-left:-2.401690pt;}
._4{margin-left:-0.988804pt;}
._1{width:1.391134pt;}
._2{width:5.920537pt;}
._9{width:11.989519pt;}
._a{width:223.074200pt;}
._7{width:345.999235pt;}
._6{width:348.863031pt;}
._5{width:355.425170pt;}
.fs2{font-size:24.906904pt;}
.fs1{font-size:26.567364pt;}
.fs4{font-size:28.227824pt;}
.fs5{font-size:29.888285pt;}
.fs6{font-size:31.548745pt;}
.fs3{font-size:33.209205pt;}
.fs7{font-size:39.851046pt;}
.fs0{font-size:53.134728pt;}
.fs9{font-size:59.776569pt;}
.fs8{font-size:99.627615pt;}
.y0{bottom:0.000000pt;}
.y4c{bottom:2.667467pt;}
.y35{bottom:80.713467pt;}
.y46{bottom:83.754800pt;}
.y45{bottom:95.085467pt;}
.y3e{bottom:101.204133pt;}
.y34{bottom:102.041467pt;}
.y3d{bottom:112.534800pt;}
.y33{bottom:123.369467pt;}
.y44{bottom:123.434800pt;}
.y3c{bottom:123.865467pt;}
.y43{bottom:134.765467pt;}
.y3b{bottom:135.196133pt;}
.y3a{bottom:146.526800pt;}
.y42{bottom:159.445467pt;}
.y39{bottom:161.636133pt;}
.y41{bottom:170.776267pt;}
.y38{bottom:172.966933pt;}
.y37{bottom:184.297600pt;}
.y40{bottom:187.176267pt;}
.y36{bottom:195.630933pt;}
.y3f{bottom:198.506933pt;}
.y2a{bottom:295.163067pt;}
.y29{bottom:308.923067pt;}
.y28{bottom:336.333733pt;}
.y27{bottom:350.055067pt;}
.y4d{bottom:399.087200pt;}
.y26{bottom:418.293867pt;}
.y2d{bottom:419.621867pt;}
.y25{bottom:428.293867pt;}
.y2c{bottom:429.621867pt;}
.y2b{bottom:439.621867pt;}
.y24{bottom:439.623200pt;}
.yf{bottom:465.629867pt;}
.ye{bottom:476.296533pt;}
.yd{bottom:491.624533pt;}
.yc{bottom:502.291200pt;}
.y32{bottom:558.775333pt;}
.y49{bottom:581.904667pt;}
.y1d{bottom:599.156667pt;}
.y20{bottom:599.167333pt;}
.y23{bottom:599.176667pt;}
.y1c{bottom:610.487333pt;}
.y1f{bottom:610.498000pt;}
.y22{bottom:610.507333pt;}
.y1{bottom:619.380800pt;}
.y4b{bottom:620.812000pt;}
.y1b{bottom:621.818133pt;}
.y1e{bottom:621.828800pt;}
.y21{bottom:621.838133pt;}
.yb{bottom:649.918133pt;}
.ya{bottom:660.584800pt;}
.y9{bottom:675.912800pt;}
.y8{bottom:691.240800pt;}
.y31{bottom:747.748933pt;}
.y14{bottom:788.108933pt;}
.y17{bottom:788.119600pt;}
.y1a{bottom:788.128933pt;}
.y4a{bottom:794.146267pt;}
.y13{bottom:799.438267pt;}
.y16{bottom:799.448933pt;}
.y19{bottom:799.458267pt;}
.y12{bottom:810.767600pt;}
.y15{bottom:810.778267pt;}
.y18{bottom:810.787600pt;}
.y7{bottom:832.860933pt;}
.y6{bottom:843.527733pt;}
.y5{bottom:854.194400pt;}
.y4{bottom:869.522400pt;}
.y3{bottom:880.189067pt;}
.y30{bottom:936.722400pt;}
.y11{bottom:967.453200pt;}
.y10{bottom:983.453200pt;}
.y2{bottom:1018.142533pt;}
.y48{bottom:1032.215867pt;}
.y47{bottom:1056.813200pt;}
.y2f{bottom:1064.259867pt;}
.y2e{bottom:1076.260000pt;}
.hf{height:18.666667pt;}
.h6{height:19.053781pt;}
.h4{height:20.324033pt;}
.h3{height:20.350601pt;}
.h8{height:21.759488pt;}
.h7{height:22.525804pt;}
.h9{height:25.175898pt;}
.h5{height:26.500946pt;}
.he{height:27.086258pt;}
.hd{height:27.670013pt;}
.hb{height:30.486050pt;}
.ha{height:31.801135pt;}
.h2{height:42.401513pt;}
.hc{height:69.175034pt;}
.h0{height:1122.518667pt;}
.h1{height:1122.666667pt;}
.w2{width:116.716000pt;}
.w1{width:768.000000pt;}
.w0{width:793.700000pt;}
.x1c{left:0.000267pt;}
.xb{left:22.677467pt;}
.x0{left:26.000000pt;}
.x4{left:30.236133pt;}
.x19{left:31.261467pt;}
.x3{left:52.909467pt;}
.x1a{left:58.594800pt;}
.x11{left:66.856267pt;}
.x1b{left:77.928000pt;}
.x12{left:101.752400pt;}
.x10{left:122.904400pt;}
.x5{left:219.212800pt;}
.xd{left:224.882133pt;}
.x8{left:264.572933pt;}
.xe{left:270.240933pt;}
.x18{left:276.594267pt;}
.xc{left:368.403867pt;}
.x6{left:393.073333pt;}
.xf{left:398.757333pt;}
.x1d{left:421.261467pt;}
.x9{left:438.432133pt;}
.x13{left:477.165600pt;}
.x7{left:566.932533pt;}
.x2{left:576.378000pt;}
.x15{left:589.575333pt;}
.x14{left:594.255333pt;}
.x16{left:598.743333pt;}
.x17{left:604.683333pt;}
.xa{left:612.292667pt;}
.x1{left:761.574533pt;}
}
